{
    "workbench.colorCustomizations": {
        "activityBar.background": "#00549F",
        "activityBar.foreground": "#ffffff",
        "activityBar.inactiveForeground": "#8EBAE5",
        "activityBar.activeBorder": "#00549F",
        "activityBarBadge.background": "#8EBAE5",
        "activityBarBadge.foreground": "#00549F",
    },
    "dotnet.defaultSolution": "src/Coscine.Api.sln",
    "remote.autoForwardPorts": false,
    "remote.restoreForwardedPorts": true,
    "sqltools.connections": [
        {
            "mssqlOptions": {
                "appName": "SQLTools",
                "useUTC": true,
                "encrypt": true
            },
            "previewLimit": 50,
            "server": "mssql",
            "port": 1433,
            "driver": "MSSQL",
            "name": "database",
            "database": "Coscine",
            "username": "coscine",
            "password": "password!123"
        }
    ],    
    "resmon.disk.format": "UsedOutOfTotal",
    "resmon.show.battery": false,
    "resmon.show.cpufreq": false,
    "resmon.show.disk": true,
    "resmon.disk.drives": null,
    "terminal.integrated.shellIntegration.enabled": false
}